.gf-menu-toggle:after {content:'Menu';float: left;font-size: 0.5;}
.gf-menu-toggle {
top: 5px !important;
padding: 5px !important;
left: 5px !important;
}
.logo-type-preset7 #rt-logo {
     background: url("../images/logo/preset7/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
     display: block;
     height: 143px;
     width: 210px;
}